<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../favicon.ico">

    <title>Dashboard</title>

    <!-- Bootstrap core CSS -->
    <link href="common/css/bootstrap.min.css" rel="stylesheet">
    <link href="common/css/owl.carousel.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="common/css/dashboard.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>
	<!-- Page Preloader -->
	<div id="preloader"></div>
    <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="javascript:void(0)">Dashboard</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">

        <h1>Restaurant Details</h1>

          <ul class="nav navbar-nav navbar-right">
            <li class="dropdown"><img src="common/images/wecome-user.png" alt="user"><a class="dropdown-toggle" href="javascript:void(0)" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Welcome <small>Noah Cyrus</small></a>
                <ul class="user-menu dropdown-menu">
                  <li><a href="javascript:void(0)">Profile</a></li>
                  <li><a href="javascript:void(0)">Logout</a></li>
                </ul>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-3 col-md-2 sidebar">
          <div class="logo"><img src="common/images/logo.png" alt="logo"></div>
          <ul class="nav nav-sidebar">
            <li class="active dashboard"><a href="javascript:void(0)">Dashboard <span class="sr-only">(current)</span></a></li>
            <li class="reservations"><a href="javascript:void(0)">Reservations</a></li>
            <li class="store"><a href="javascript:void(0)">Store & Offers</a></li>
            <li class="restaurants"><a href="javascript:void(0)">Restaurants</a></li>
            <li class="transactions"><a href="javascript:void(0)">Transactions</a></li>
            <li class="logout"><a href="javascript:void(0)">Logout</a></li>
          </ul>
        </div>

        <div class="col-sm-9 col-sm-offset-3 col-md-9 col-md-offset-2 main">
			<div class="content-area search-bookig">
				<div class="row">
					<div class="col-xs-3">
						<div class="owl-carousel">
							<div class="item"><img src="common/images/restaurant-banner-img.jpg" alt=""/></div>
							<div class="item"><img src="common/images/restaurant-banner-img.jpg" alt=""/></div>
							<div class="item"><img src="common/images/restaurant-banner-img.jpg" alt=""/></div>
							<div class="item"><img src="common/images/restaurant-banner-img.jpg" alt=""/></div>
							<div class="item"><img src="common/images/restaurant-banner-img.jpg" alt=""/></div>
						</div>
					</div>
					<div class="col-xs-9">
						<div>
						<!-- Nav tabs -->
						<ul class="nav nav-tabs" role="tablist">
						<li role="presentation" class="active"><a href="#detail" role="tab" data-toggle="tab">Detail</a></li>
						<li role="presentation"><a href="#photos" role="tab" data-toggle="tab">Photos</a></li>
						</ul>

						<!-- Tab panes -->
						<div class="tab-content">
							<div role="tabpanel" class="tab-pane active" id="detail">
								<form class="booking_details">
									<div class="fieldBox restaurant-id">
										<div class="row">
											<div class="col-xs-4">
												<input placeholder="Restaurant ID" type="text" disabled>
											</div>
											<div class="col-xs-4">
												<span>5352465</span>
											</div>
										</div>
									</div>
									<div class="fieldBox restaurant-name">
										<div class="row">
											<div class="col-xs-4">
												<input placeholder="Restaurant Name" type="text" disabled>
											</div>
											<div class="col-xs-4">
												<span>Restaurant1</span>
											</div>
										</div>
									</div>
									<div class="fieldBox location">
										<div class="row">
											<div class="col-xs-4">
												<input placeholder="Location" type="text" disabled>
											</div>
											<div class="col-xs-8">
												<p>F2,Udyog Nagar,Near Raj Kamal Banquet, Delhi, 110041</p>
											</div>
										</div>
									</div>
									<div class="fieldBox rest-menu">
										<div class="row">
											<div class="col-xs-4">
												<input placeholder="Menu" type="text" disabled>
											</div>
											<div class="col-xs-8">
												<div class="menu_item_main">
													<div class="row">
														<div class="col-xs-3">
															<img src="common/images/menu-item-img1.jpg" alt="img"/>
														</div>
														<div class="col-xs-7">
															<p>Resm ipsum dolor sit amet, consect etur adipiscing elit</p>
														</div>
														<div class="col-xs-2">
															<a href="javascript:void(0)"><img src="common/images/item-close.png" alt="img"/></a>
														</div>
													</div>
													</div>
													<div class="menu_item_main">
													<div class="row">
														<div class="col-xs-3">
															<img src="common/images/menu-item-img2.jpg" alt="img"/>
														</div>
														<div class="col-xs-7">
															<p>Resm ipsum dolor sit amet, consect etur adipiscing elit</p>
														</div>
														<div class="col-xs-2">
															<a href="javascript:void(0)"><img src="common/images/item-close.png" alt="img"/></a>
														</div>
													</div>
													</div>
													<div class="menu_item_main last">
													<div class="row">
														<div class="col-xs-3">
															<img src="common/images/menu-item-img3.jpg" alt="img"/>
														</div>
														<div class="col-xs-7">
															<p>Resm ipsum dolor sit amet, consect etur adipiscing elit</p>
														</div>
														<div class="col-xs-2">
															<a href="javascript:void(0)"><img src="common/images/item-close.png" alt="img"/></a>
														</div>
													</div>
												</div>
												<a class="action-addNew" href="javascript:void(0)">+ Add New</a>
											</div>
										</div>
									</div>
									
									<div class="fieldBox total-booking">
										<div class="row">
											<div class="col-xs-4">
												<input placeholder="Total No of Booking" type="text" disabled>
											</div>
											<div class="col-xs-8">
												<span>19</span>
											</div>
										</div>
									</div>
									
									<div class="fieldBox current-wait">
										<div class="row">
											<div class="col-xs-4">
												<input placeholder="Current people Waiting" type="text" disabled>
											</div>
											<div class="col-xs-8">
												<span>19</span>
											</div>
										</div>
									</div>
									
									<div class="fieldBox time">
										<div class="row">
											<div class="col-xs-4">
												<div class="styled-select slate">
													<select disabled>
														<option>Waiting Time</option>
													</select>
												</div>
											</div>
											<div class="col-xs-4">
												<span>30 Min</span>
											</div>
										</div>
									</div>
								</form>
							</div>
							<div role="tabpanel" class="tab-pane" id="photos">
								<div class="row">
									<div class="col-xs-4">
										<div class="img-gallery-box">
											<img src="common/images/restaurant-img1.jpg" alt="Restaurant"/>
										</div>
									</div>
									<div class="col-xs-4">
										<div class="img-gallery-box">
											<img src="common/images/restaurant-img2.jpg" alt="Restaurant"/>
										</div>
									</div>
									<div class="col-xs-4">
										<div class="img-gallery-box">
											<img src="common/images/restaurant-img3.jpg" alt="Restaurant"/>
										</div>
									</div>
									<div class="col-xs-4">
										<div class="img-gallery-box">
											<img src="common/images/restaurant-img4.jpg" alt="Restaurant"/>
										</div>
									</div>
									<div class="col-xs-4">
										<div class="img-gallery-box">
											<img src="common/images/restaurant-img5.jpg" alt="Restaurant"/>
										</div>
									</div>
									<div class="col-xs-4">
										<div class="img-gallery-box">
											<img src="common/images/restaurant-img6.jpg" alt="Restaurant"/>
										</div>
									</div>
									<div class="col-xs-4">
										<div class="img-gallery-box">
											<img src="common/images/restaurant-img7.jpg" alt="Restaurant"/>
										</div>
									</div>
									<div class="col-xs-4">
										<div class="img-gallery-box">
											<img src="common/images/restaurant-img8.jpg" alt="Restaurant"/>
										</div>
									</div>
									<div class="col-xs-4">
										<div class="img-gallery-box">
											<img src="common/images/restaurant-img9.jpg" alt="Restaurant"/>
										</div>
									</div>
									<div class="col-xs-4">
										<div class="img-gallery-box">
											<img src="common/images/restaurant-img10.jpg" alt="Restaurant"/>
										</div>
									</div>
									<div class="col-xs-4">
										<div class="img-gallery-box">
											<img src="common/images/restaurant-img11.jpg" alt="Restaurant"/>
										</div>
									</div>
									<div class="col-xs-4">
										<div class="img-gallery-box">
											<img src="common/images/restaurant-img12.jpg" alt="Restaurant"/>
										</div>
									</div>
									
								</div>
							</div>
						</div>
						</div>
					</div>
					
				</div>
			</div>
      </div>
    </div>
	</div>



    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="common/js/bootstrap.min.js"></script>
    <script src="common/js/owl.carousel.js"></script>
    <script src="common/js/custom.js"></script>

  </body>
</html>
